
@import url(http://fonts.googleapis.com/css?family=Lilita+One|Gentium+Basic:400,700,400italic,700italic|Graduate|Grand+Hotel);


body {
	background:#fcf9ee;
	font-family: 'Gentium Basic', serif;
	line-height:1.5em;
	color:#666;
}
h1,h2,h3,h4,h5,h6 {
	font-family: 'Graduate', cursive;
	font-weight: normal;
	text-transform:uppercase;
	line-height:1em;
	color:#333;
}
#body {
	margin: 0 auto;
	width:900px;
}
#wrap {
	float:left;
	width:900px;
}
#header {
	width:900px;
	margin: 1em 0;
	padding:0;
}
#header h1 {
	font-family: 'Grand Hotel', cursive;
	text-transform: none;
	font-size:4em;
	margin:1em 0 0 0;
}
#navigation {
	float:left;
	width:270px;
	margin:0;
	padding:0;
}
#content {
	float:left;
	width:630px;
	margin:0;
	padding:0;
}
.top {
	margin: 0 0 3em 0;
}
img {
	border: 1px solid #ccc;
	padding: 10px;
	background:#fff;
}
#navigation ul {
	padding:0;margin: 1em 0;
	list-style: none;
}
#navigation ul li {
	padding: .25em 0;margin:0;
}
a {
	text-decoration: none;
	border-bottom: 1px dotted #b02930;
	color:#b02930;
}
a:hover {
	border-bottom: 0px dotted #b02930;
	color:#ec101b;
}
